.version.tamaba /* version checker */
{
	color: #0000F9;
	background-color: #727425;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3376.6500000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu3725
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u3725
{
	z-index: 5;
	min-height: 934.7px;
	padding-bottom: 0px;
	background: #3C73FF url("../images/fondo1-012.jpg") no-repeat left top;
	background-size: cover;
}

#u3725_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 22px;
	padding-bottom: 152px;
}

#inicio
{
	left: 708px;
	position: relative;
}

#u2164-4
{
	z-index: 6;
	width: 393px;
	min-height: 107px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	left: 375px;
	margin-top: 49px;
	position: relative;
}

#u2167-8
{
	z-index: 70;
	width: 852px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	left: 164px;
	margin-top: 6px;
	position: relative;
}

#u2167-2,#u2167-4,#u2167-5
{
	font-size: 24px;
	line-height: 29px;
}

#u2167-6
{
	font-size: 18px;
	line-height: 22px;
}

#u3041-4
{
	z-index: 99;
	width: 306px;
	min-height: 57px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	left: 427px;
	position: relative;
}

#pu2464-16
{
	width: 0.01px;
	left: 488px;
	margin-top: 15px;
	position: relative;
}

#u2464-16
{
	z-index: 10;
	width: 567px;
	min-height: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2464-2,#u2464-6,#u2464-10
{
	color: #000000;
	font-weight: 700;
}

#u2464-13
{
	font-size: 30px;
	line-height: 36px;
}

#u3675-3
{
	z-index: 103;
	width: 5px;
	min-height: 1px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 657px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3725-bw
{
	z-index: 5;
	min-height: 934.7px;
}

#pamphletu2170
{
	z-index: 78;
	width: 0.01px;
	height: 441px;
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 176px;
}

#u2177
{
	z-index: 79;
	width: 201px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 27px;
}

#u2179
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #E39519;
}

#u2179:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #E39519;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u2179.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #DF9822;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u2277
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #483D43;
	left: 70px;
}

#u2277:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #483D43;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u2277.PamphletThumbSelected
{
	border-style: solid;
	border-width: 5px;
	border-color: #FFA100;
	background-color: #252026;
	width: 55px;
	height: 40px;
	min-height: 0px;
	margin: -2px;
}

#u2292
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #E36C66;
	left: 140px;
}

#u2292:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #E36C66;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u2292.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #D0514B;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u2173
{
	position: absolute;
	width: 255px;
	background-color: transparent;
}

#u2173popup
{
	z-index: 83;
}

#u2176
{
	z-index: 84;
	width: 255px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/jugo%20tambaa%20citrus%201l-u2176-fr.png") no-repeat center top;
	background-size: contain;
}

#u2280
{
	z-index: 85;
	width: 255px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/jugo%20tambaa%20uva%201l.png") no-repeat center center;
	background-size: contain;
}

#u2295
{
	z-index: 86;
	width: 255px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/jugo%20tambaa%20conga%201l.png") no-repeat center center;
	background-size: contain;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2215-4
{
	z-index: 87;
	width: 162px;
	min-height: 22px;
	background-color: transparent;
	line-height: 35px;
	font-size: 29px;
	text-align: center;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 222px;
}

#pu3761
{
	width: 0.01px;
	padding-bottom: 925px;
	margin-left: -100px;
	margin-top: -936px;
}

#u3761
{
	z-index: 131;
	width: 435px;
	height: 334px;
	position: fixed;
	top: 590px;
	left: 610px;
	background: transparent url("../images/img-bebidas-laranja-fruta.png") no-repeat center center;
	background-size: contain;
}

#u1816
{
	z-index: 142;
	height: 70px;
	position: fixed;
	top: -1px;
}

#u1816-bw
{
	z-index: 142;
}

#u1817
{
	z-index: 143;
	width: 1px;
	height: 31px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: -139px;
}

#u1818
{
	z-index: 144;
	width: 1px;
	height: 31px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 21px;
}

#u1819
{
	z-index: 145;
	width: 1px;
	height: 31px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 200px;
}

#u1820-4
{
	z-index: 146;
	width: 143px;
	min-height: 31px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -290px;
}

#u1820-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px 0px 0px -290px;
}

#u1820-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px 0px 0px -290px;
}

#u1821-3
{
	z-index: 150;
	width: 143px;
	min-height: 27px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: -130px;
}

#u1821-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px -130px;
}

#u1821-3:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px -130px;
}

#u1822-4
{
	z-index: 153;
	width: 154px;
	min-height: 31px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: 34px;
}

#u1822-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 154px;
	margin: 0px 0px 0px 34px;
}

#u1822-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 154px;
	margin: 0px 0px 0px 34px;
}

#u1823-4
{
	z-index: 157;
	width: 143px;
	min-height: 27px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 213px;
}

#u1823-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px 213px;
}

#u1823-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px 213px;
}

#u1823-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px 213px;
}

#u2265
{
	z-index: 161;
	width: 282px;
	position: fixed;
	top: 4px;
	left: -88px;
}

#pamphletu2818
{
	z-index: 163;
	width: 0.01px;
	height: 35px;
	padding-bottom: 287px;
	position: fixed;
	top: 17px;
	left: 50%;
	margin-left: -516px;
}

#u2821
{
	position: absolute;
	width: 1030px;
	top: 51px;
}

#u2821popup
{
	z-index: 164;
}

#u2822
{
	z-index: 165;
	width: 1030px;
	height: 271px;
	margin-right: -10000px;
	position: relative;
}

#pu2831
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 27px;
}

#u2831
{
	z-index: 192;
	width: 69px;
	height: 126px;
	margin-left: 29px;
	position: relative;
}

#u2831:hover
{
	width: 69px;
	height: 126px;
	min-height: 0px;
	margin: 0px 0px 0px 29px;
}

#u2831.MuseLinkActive
{
	width: 69px;
	height: 126px;
	min-height: 0px;
	margin: 0px 0px 0px 29px;
}

#u2825-4
{
	z-index: 166;
	width: 123px;
	min-height: 30px;
	margin-top: 1px;
	position: relative;
}

#pu2827
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 202px;
}

#u2827
{
	z-index: 193;
	width: 72px;
	height: 104px;
	margin-left: 37px;
	position: relative;
}

#u2827:hover
{
	width: 72px;
	height: 104px;
	min-height: 0px;
	margin: 0px 0px 0px 37px;
}

#u2827.MuseLinkActive
{
	width: 72px;
	height: 104px;
	min-height: 0px;
	margin: 0px 0px 0px 37px;
}

#u2823-4
{
	z-index: 170;
	width: 123px;
	min-height: 30px;
	margin-top: 11px;
	position: relative;
}

#pu2829
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 381px;
}

#u2829
{
	z-index: 194;
	width: 114px;
	height: 142px;
	margin-left: 7px;
	position: relative;
}

#u2829:hover
{
	width: 114px;
	height: 142px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2829.MuseLinkActive
{
	width: 114px;
	height: 142px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2826-6
{
	z-index: 174;
	width: 123px;
	min-height: 29px;
	margin-top: 2px;
	position: relative;
}

#pu2828
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 557px;
}

#u2828
{
	z-index: 195;
	width: 137px;
	height: 130px;
	position: relative;
}

#u2828:hover
{
	width: 137px;
	height: 130px;
	min-height: 0px;
	margin: 0px;
}

#u2828.MuseLinkActive
{
	width: 137px;
	height: 130px;
	min-height: 0px;
	margin: 0px;
}

#u2830-6
{
	z-index: 180;
	width: 125px;
	min-height: 25px;
	margin-left: 4px;
	margin-top: 5px;
	position: relative;
}

#pu2832
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 738px;
}

#u2832
{
	z-index: 196;
	width: 123px;
	height: 136px;
	margin-left: 7px;
	position: relative;
}

#u2832:hover
{
	width: 123px;
	height: 136px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2832.MuseLinkActive
{
	width: 123px;
	height: 136px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2824-6
{
	z-index: 186;
	width: 125px;
	min-height: 25px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu3241
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 879px;
}

#u3241
{
	z-index: 203;
	width: 100px;
	height: 127px;
	margin-left: 25px;
	position: relative;
}

#u3241:hover
{
	width: 100px;
	height: 127px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u3241.MuseLinkActive
{
	width: 100px;
	height: 127px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u3238-6
{
	z-index: 197;
	width: 136px;
	min-height: 25px;
	margin-top: 3px;
	position: relative;
}

#u2837
{
	z-index: 204;
	width: 144px;
	padding-bottom: 35px;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u2838
{
	width: 144px;
	padding-bottom: 4px;
	position: fixed;
	top: 17px;
	left: 50%;
	margin-left: -131px;
}

#u2838:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px 0px 0px -131px;
}

#u2838:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px 0px 0px -131px;
}

#u2838.PamphletThumbSelected
{
	width: 144px;
	min-height: 0px;
	margin: 0px 0px 0px -131px;
}

#u2839-4
{
	z-index: 206;
	width: 143px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u2838:hover #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u2838:active #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u2838.PamphletThumbSelected #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u3252-4
{
	z-index: 234;
	width: 146px;
	min-height: 25px;
	position: fixed;
	top: 3px;
	left: 893px;
}

#u5082-4
{
	z-index: 238;
	width: 158px;
	min-height: 25px;
	position: fixed;
	top: 39px;
	left: 892px;
}

#u5083
{
	z-index: 242;
	width: 25px;
	height: 26px;
	position: fixed;
	top: 39px;
	left: 863px;
}

#u5173
{
	z-index: 244;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 4px;
	left: 863px;
}

#u3728
{
	z-index: 4;
	height: 675px;
	background: #60CB01 url("../images/fon-01.jpg") no-repeat left top;
	background-size: cover;
}

#u3728-bw
{
	z-index: 4;
	height: 675px;
}

#pamphletu2467
{
	z-index: 26;
	width: 0.01px;
	height: 444px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 746px;
}

#u2474
{
	z-index: 27;
	width: 126px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 73px;
}

#u2475
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FBB03B;
}

#u2475:hover
{
	border-color: #999999;
	background-color: #FBB03B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u2477
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #DC594F;
	left: 65px;
}

#u2477:hover
{
	border-color: #6B6B6B;
	background-color: #DC594F;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u2477.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #DB5C53;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u2470popup
{
	z-index: 30;
}

#u2471
{
	z-index: 31;
	width: 265px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/tamba300citrus.png") no-repeat center center;
	background-size: cover;
}

#u2472
{
	z-index: 32;
	width: 265px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/tamba3002conga.png") no-repeat center center;
	background-size: cover;
}

#u2584-16
{
	z-index: 38;
	width: 567px;
	min-height: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 338px;
}

#u2464,#u2584-13
{
	font-size: 30px;
	line-height: 36px;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
}

#u2528-4
{
	z-index: 91;
	width: 162px;
	min-height: 22px;
	background-color: transparent;
	line-height: 35px;
	font-size: 29px;
	text-align: center;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 488px;
	left: 800px;
}

#u3772
{
	z-index: 132;
	width: 480px;
	height: 365px;
	position: fixed;
	top: 1241px;
	left: -37px;
	background: transparent url("../images/fruit-1220367_960_720.png") no-repeat center center;
	background-size: contain;
}

#pu3728,#pu3758
{
	width: 0.01px;
	margin-left: -100px;
}

#u3758
{
	z-index: 2;
	height: 987px;
	background: #FFFF00 url("../images/fondo1-012.jpg") no-repeat left top;
	background-size: cover;
}

#u3758-bw
{
	z-index: 2;
	margin-top: 479px;
	height: 987px;
}

#u3747
{
	z-index: 3;
	min-height: 504px;
	padding-bottom: 171px;
	background: #F15A24 url("../images/fondit-01.jpg") no-repeat left top;
	background-size: cover;
}

#u3747_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u2587-16
{
	z-index: 54;
	width: 567px;
	min-height: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 473px;
}

#u3747-bw
{
	z-index: 3;
	min-height: 504px;
}

#pamphletu2531
{
	z-index: 33;
	width: 0.01px;
	height: 444px;
	position: relative;
	margin-right: -10000px;
	margin-top: 825px;
	left: 710px;
}

#u2539
{
	z-index: 34;
	width: 61px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 98px;
}

#u2541
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FBB03B;
}

#u2541:hover
{
	border-color: #999999;
	background-color: #FBB03B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u2534popup
{
	z-index: 36;
}

#u2535
{
	z-index: 37;
	width: 265px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/tambamilcitrus.png") no-repeat center center;
	background-size: cover;
}

#u2570-4
{
	z-index: 95;
	width: 162px;
	min-height: 22px;
	background-color: transparent;
	line-height: 35px;
	font-size: 29px;
	text-align: center;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1188px;
	left: 762px;
}

#pamphletu3678
{
	z-index: 106;
	width: 0.01px;
	height: 444px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 161px;
}

#u3687
{
	z-index: 107;
	width: 61px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 98px;
}

#u3688
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FBB03B;
}

#u3688:hover
{
	border-color: #999999;
	background-color: #FBB03B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u2475.PamphletThumbSelected,#u2541.PamphletThumbSelected,#u3688.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #E0982C;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u2470,#u2534,#u3683
{
	position: absolute;
	width: 266px;
	background-color: transparent;
	padding-bottom: 1px;
}

#u3683popup
{
	z-index: 109;
}

#u3684
{
	z-index: 110;
	width: 265px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/img-20161125-wa0005.png") no-repeat center center;
	background-size: cover;
}

#u3689-4
{
	z-index: 111;
	width: 162px;
	min-height: 22px;
	background-color: transparent;
	line-height: 35px;
	font-size: 29px;
	text-align: center;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 506px;
	left: 213px;
}

#u3722-16
{
	z-index: 115;
	width: 567px;
	min-height: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 834px;
	left: 325px;
}

#u3722-9
{
	font-size: 30px;
	line-height: 36px;
	color: #000000;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
}

#u2464-4,#u2464-5,#u2464-8,#u2464-9,#u2464-12,#u2584,#u2584-4,#u2584-5,#u2584-8,#u2584-9,#u2584-12,#u2587,#u2587-4,#u2587-5,#u2587-8,#u2587-9,#u2587-12,#u3722,#u3722-4,#u3722-5,#u3722-8,#u3722-12
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
}

#u2584-2,#u2584-6,#u2584-10,#u2587-2,#u2587-6,#u2587-10,#u3722-2,#u3722-6,#u3722-10
{
	color: #000000;
}

#pu3783
{
	width: 0.01px;
	padding-bottom: 1103px;
	margin-left: -132px;
	margin-top: -1166px;
}

#u3783
{
	z-index: 133;
	width: 518px;
	height: 378px;
	position: fixed;
	top: 1910px;
	left: 520px;
	background: transparent url("../images/img-bebidas-manga-fruta.png") no-repeat center center;
	background-size: contain;
}

#u3824
{
	z-index: 134;
	width: 262px;
	height: 283px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: fixed;
	top: 2440px;
	left: -37px;
	background: transparent url("../images/0_95519_3efe4e9e_l.png") no-repeat left top;
	background-size: contain;
}

#u3838
{
	z-index: 135;
	width: 358px;
	height: 264px;
	position: fixed;
	top: 2648px;
	left: 239px;
	background: transparent url("../images/img-bebidas-laranja-fruta.png") no-repeat left top;
	background-size: contain;
}

#u3841
{
	z-index: 136;
	width: 433px;
	height: 244px;
	position: fixed;
	top: 2676px;
	left: -132px;
	background: transparent url("../images/fruit-1220367_960_720.png") no-repeat left top;
	background-size: contain;
}

#u3844
{
	z-index: 137;
	width: 418px;
	height: 249px;
	position: fixed;
	top: 2764px;
	left: 30px;
	background: transparent url("../images/fruit-png-hd.png") no-repeat left top;
	background-size: contain;
}

.js #u3772.ose_pre_init,.js #u3838.ose_pre_init,.js #u3844.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u3835
{
	z-index: 138;
	width: 279px;
	height: 215px;
	position: fixed;
	top: 2798px;
	left: 356px;
	background: transparent url("../images/img-bebidas-manga-fruta-u3835-fr.png") no-repeat left top;
	background-size: contain;
}

#pu1912
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -39px;
}

#u1912_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 46px;
	padding-bottom: 63px;
}

#u3003-4
{
	z-index: 210;
	width: 243px;
	min-height: 32px;
	left: 100px;
	position: relative;
}

#u3004-18
{
	z-index: 214;
	width: 402px;
	min-height: 187px;
	left: 100px;
	position: relative;
}

#u1912,#u1912-bw
{
	z-index: 139;
	min-height: 336px;
}

#u3027
{
	z-index: 232;
	width: 175px;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 1044px;
}

#u5102
{
	z-index: 243;
	width: 574px;
	height: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 503px;
}

#u1915
{
	z-index: 140;
	height: 35px;
}

#u1915-bw
{
	z-index: 140;
	margin-top: -7px;
	margin-bottom: -7px;
	height: 35px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

